MSWStruct.cxx File Reference
`#include "MWAWDebug.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWSection.hxx"`
`#include "MSWStruct.hxx"`

## Namespaces

| MSWStruct
| namespace to store the main structure which appears in a Microsoft Word 3.0-5.0 file

## Functions

std::ostream & | MSWStruct::operator<< (std::ostream &o, Font const &font)
std::ostream & | MSWStruct::operator<< (std::ostream &o, Section const &section)
std::ostream & | MSWStruct::operator<< (std::ostream &o, Table::Cell const &cell)
std::ostream & | MSWStruct::operator<< (std::ostream &o, Table const &table)
std::ostream & | MSWStruct::operator<< (std::ostream &o, Paragraph const &ind)
MWAWBorder | MSWStruct::getBorder (int val, std::string &extra)
| generic function use to fill a border using the read data More...